<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Imagenes
    </title>
</head>
<body>
    <main>
        <section>
            <figure>
                <img
                 src="./pexels-zayceva-tatiana-Medium.jpg" width="400px"
                 alt="Es una chica de espaldas"
                 />
                 <figcaption>Es Una Imagen de una Chica</figcaption>
            </figure>
        </section>
    </main>

</body>
</html>
